using System;
using System.Collections.Generic;
using System.Text;

namespace Rechner1
{
   class Program
   {
      static void Main(string[] args)
      {
         int operand1, operand2;
         string rechenzeichen;
         string ergebnis;

         Console.Write("Geben Sie den ersten Operanden ein: ");
         operand1 = int.Parse(Console.ReadLine());

         Console.Write("Geben Sie den zweiten Operanden ein: ");
         operand2 = int.Parse(Console.ReadLine());

         Console.Write("Geben Sie den Operator ein (+,-,*,/): ");
         rechenzeichen = Console.ReadLine();

         if (rechenzeichen == "+")
            ergebnis = "Ergebnis: " + (operand1 + operand2);
         else if (rechenzeichen == "-")
            ergebnis = "Ergebnis: " + (operand1 - operand2);
         else if (rechenzeichen == "*")
            ergebnis = "Ergebnis: " + (operand1 * operand2);
         else if (rechenzeichen == "/")
            ergebnis = "Ergebnis: " + (operand1 / operand2);
         else 
            ergebnis = "Fehler: ungültiger Operator!";

         Console.WriteLine(ergebnis);
      }
   }
}
